body {
    background-color: #f8f9fa; /* Cinza claro */
}

.card {
    border: none;
    border-top: 5px solid #007bff; /* Azul */
}

.btn-primary {
    background-color: #007bff; /* Azul */
    border-color: #007bff; /* Azul */
}

.btn-primary:hover {
    background-color: #0056b3; /* Azul mais escuro ao passar o mouse */
    border-color: #0056b3;
}